import sys

from PySide2.QtWidgets import QApplication

from rosreestrXml.ui.WidgetStyles import StylesKpt


def main():

    app = QApplication(sys.argv)
    properties={
	"path_db":r"C:\Rubtsov\Python\AxiomaPlugins\rosreestrXml\ui\tools\KPT\kptTools\KptSpravochnik.db",
	"type_kpt":[
		{"name":"kpt10 кадастрового плана территории","table":"kpt_10_style"},
		{"name":"кадастрового плана территории","table":"kpt_11_style"},
	]
}
    formWidget=StylesKpt(properties)
    formWidget.show()
    sys.exit(app.exec_())
if __name__ == '__main__':
    main()